Changeset 48952 in spip-zone


Ignore:
Timestamp:
Jun 20, 2011, 4:18:41 PM (10 years ago)
Author:
eric@…
Message:

On limite la compatibilité SPIP < 3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/sarkaspip/dev/plugin.xml

    r48274 r48952  
    6464       
    6565        <categorie>squelette</categorie>
    66         <necessite id="SPIP" version="[2.0.0;]" />
     66        <necessite id="SPIP" version="[2.0.0;3.0.0-dev)" />
    6767        <necessite id="cfg" version="[1.7.6;]" />
    6868        <utilise id="rainette" />
Note: See TracChangeset for help on using the changeset viewer.